.laboratories--small-teaser {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.laboratories--small-teaser > a{
    border: 0;
    display: block;
    background-color: initial;
}

.laboratories--small-teaser > a .field--name-field-laboratories-image{
    width: 16rem;
    height: 12.5rem;
    padding: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--color-gray-050);
    border-radius: var(--border-radius);
}

.laboratories--small-teaser > a .field--name-field-laboratories-image img{
    max-width: 100%;
    max-height: 100%;
    height: auto;
    width: auto;
}

.laboratories--small-teaser > a h3{
    text-decoration: underline;
    transition: var(--transition);
    font-family: var(--font-Raleway);
    text-align: center;
    margin: 1rem 0;
    font-size: 0.875rem;
    text-transform: uppercase;
    font-weight: 300;
    color: var(--color-gray);
}

.laboratories--small-teaser > a:hover h3{
    color: black;
}
